@charset "utf-8";


/*==========================================================================================

 // introduction

==========================================================================================*/
div#introduction {
	width:818px;
	overflow:hidden;
	padding: 35px 80px 0 80px;
	color: #fff;
	font-size: 108%;
	background:url(../../image/about/intro_bg.jpg) no-repeat;
}

div#introduction h2,
div#introduction h3,
div#introduction h4 {
	text-indent:-9999px;
}

div#introduction h2 {
	background:url(../../image/about/intro_title.png) no-repeat;
	width: 109px;
	height: 12px;
}
div#introduction h3 {
	background:url(../../image/about/intro_content_title.png) 15px 0 no-repeat;
	height: 129px;
	margin: 0 auto 10px;
}
div#introduction p.subtitle {
	background:url(../../image/about/intro_content_subtitle.png) no-repeat;
	width: 400px;
	height: 51px;
	margin: 0 auto 30px;
	text-indent:-9999px;
}
div#introduction #thumbs {
	text-align: center;
	margin-bottom: -10px;
}
div#introduction #thumbs img {
	margin: 0 10px;
}
div#introduction .paragraph h4 {
	width: 633px;
	height: 43px;
}
div#introduction .p01 h4 {
	background:url(../../image/about/intro_heading01.png) no-repeat;
}
div#introduction .p02 h4 {
	background:url(../../image/about/intro_heading02.png) no-repeat;
}
div#introduction .p03 h4 {
	background:url(../../image/about/intro_heading03.png) no-repeat;
}

div#introduction .paragraph {
	margin: 30px 0;
}
div#introduction .paragraph p {
	margin-left: 5px;
}


/*==========================================================================================

 // Introduction Part3

==========================================================================================*/

#introPart3 {
	text-indent: -99999px;
	background: url(../../part3/image/about/intro_bg.jpg) no-repeat;
	padding-top: 40px;
	height: 685px;
}
#introPart3 h2 {
	text-indent: -99999px;
	background: url(../../part3/image/about/intro_title.png) no-repeat;
	width: 109px;
	height: 12px;
	margin-left: 70px;
}
#introPart3 .catch_01 {
	text-indent: -99999px;
	background: url(../../part3/image/about/intro_catch_01.png) no-repeat;
	width: 472px;
	height: 83px;
	margin: 32px auto 0;
	display: block;
}
#introPart3 .catch_02 {
	text-indent: -99999px;
	background: url(../../part3/image/about/intro_catch_02.png) no-repeat;
	width: 472px;
	height: 230px;
	margin: 0px auto;
	display: block;
}
#introPart3 .text_01 {
	text-indent: -99999px;
	background: url(../../part3/image/about/intro_text_01.png) no-repeat;
	width: 472px;
	height: 105px;
	margin: 30px auto 40px;
}
#introPart3 .text_02 {
	text-indent: -99999px;
	background: url(../../part3/image/about/intro_text_02.png) no-repeat;
	width: 295px;
	height: 21px;
	margin: 0px auto 50px;
}


/*==========================================================================================

 // note

==========================================================================================*/
div#note {
	color: #fff;
	font-size: 108%;
}
div#note h2 {
	background:url(../../image/about/note_title.png) 0 40px no-repeat;
	width: 135px;
	height: 52px;
	margin: 0 0 0 55px;
}
div#note h2,
div#note h3 {
	text-indent:-9999px;
}
div#note h3 {
	height: 81px;
}

div#note .paragraph {
	margin: 0 10px;
}
div#note .paragraph p {
	text-indent:-9999px;
	margin-left: 35px;
}

div#note .paragraph .ph {
	display: block;
}

div#note.page_01{
	background:url(../../image/about/note_bg_01.jpg) right top no-repeat;
}

div#note.page_01 #paragraph_01 h3 {
	background:url(../../image/about/note_ttl_01.png) 0 0 no-repeat;
}
div#note.page_01 #paragraph_02 h3 {
	background:url(../../image/about/note_ttl_02.png) 0 0 no-repeat;
}
div#note.page_01 #paragraph_03 h3 {
	background:url(../../image/about/note_ttl_03.png) 310px 0 no-repeat;
}
div#note.page_02 #paragraph_01 h3 {
	background:url(../../image/about/note_ttl_04.png) 0 0 no-repeat;
}
div#note.page_02 #paragraph_02 h3 {
	background:url(../../image/about/note_ttl_05.png) 0 0 no-repeat;
}
div#note.page_02 #paragraph_03 h3 {
	background:url(../../image/about/note_ttl_06.png) 0 0 no-repeat;
}
div#note.page_03 #paragraph_01 h3 {
	background:url(../../image/about/note_ttl_07.png) 0 0 no-repeat;
}
div#note.page_03 #paragraph_02 h3 {
	background:url(../../image/about/note_ttl_08.png) 0 0 no-repeat;
}
div#note.page_03 #paragraph_03 h3 {
	background:url(../../image/about/note_ttl_09.png) 0 0 no-repeat;
}

div#note.page_01 #paragraph_01 {
	margin-top: 60px;
}
div#note.page_01 #paragraph_02 {
	margin-top: -30px;
}
div#note.page_01 #paragraph_03 {
	position: relative;
	margin-bottom: 60px;
}
div#note.page_02 #paragraph_01 {
	position: relative;
	padding-top: 40px;
}
div#note.page_02 #paragraph_02 {
	margin-top: 30px;
}
div#note.page_02 #paragraph_03 {
	position: relative;
	margin-top: 10px;
	margin-bottom: 90px;
	padding: 70px 0 0 425px;
}
div#note.page_03 #paragraph_01 {
	position: relative;
	padding-top: 50px;
}
div#note.page_03 #paragraph_02 {
	position: relative;
	padding-left: 430px;
	margin-top: 40px;
	margin-left: 0;
	padding-top: 20px;
	background:url(../../image/about/note_bg_03.png) left top no-repeat;
}
div#note.page_03 #paragraph_03 {
	position: relative;
	margin-top: 40px;
	padding-top: 40px;
	margin-bottom: 60px;
}

div#note.page_01 #paragraph_01 .ph {
	margin: 0 auto;
}
div#note.page_01 #paragraph_03 .ph {
	position: absolute;
	top: 20px; left: 15px;
}
div#note.page_02 #paragraph_01 .ph {
	position: absolute;
	top: 0; right: 15px;
}
div#note.page_02 #paragraph_02 .ph {
	margin: 20px auto 0;
}
div#note.page_02 #paragraph_03 .ph {
	position: absolute;
	top: 0; left: 15px;
}
div#note.page_03 #paragraph_01 .ph {
	position: absolute;
	top: 0; right: 15px;
}
div#note.page_03 #paragraph_02 .ph {
	position: absolute;
	top: 230px; left: 15px;
}
div#note.page_03 #paragraph_03 .ph {
	position: absolute;
	top: 0; right: 15px;
}


div#note.page_01 #paragraph_01 p {
	height: 163px;
	background:url(../../image/about/note_txt_01_1.png) left top no-repeat;	
}
div#note.page_01 #paragraph_02 p {
	height: 163px;
	background:url(../../image/about/note_txt_01_2.png) left top no-repeat;	
}
div#note.page_01 #paragraph_03 p {
	height: 161px;
	background:url(../../image/about/note_txt_01_3.png) 310px top no-repeat;
		
}
div#note.page_02 #paragraph_01 p {
	height: 257px;
	background:url(../../image/about/note_txt_02_1.png) left top no-repeat;	
}
div#note.page_02 #paragraph_02 p {
	height: 164px;
	background:url(../../image/about/note_txt_02_2.png) left top no-repeat;	
}
div#note.page_02 #paragraph_03 p {
	height: 257px;
	background:url(../../image/about/note_txt_02_3.png) left top no-repeat;	
}
div#note.page_03 #paragraph_01 p {
	height: 191px;
	background:url(../../image/about/note_txt_03_1.png) left top no-repeat;	
}
div#note.page_03 #paragraph_02 p {
	height: 285px;
	background:url(../../image/about/note_txt_03_2.png) left top no-repeat;	
}
div#note.page_03 #paragraph_03 p {
	height: 212px;
	background:url(../../image/about/note_txt_03_3.png) left top no-repeat;	
}


.pagenation {
	margin: 0 auto;
	width: 300px;
	text-align: center;
}
.pagenation li {
	display: inline;
	list-style: none;
	margin-right: 5px;
}


/* Otsuka Addition */
div#note h2#index2 {
	background:url(../../image/about/note_title_2.png) 0 0 no-repeat;
	width: 220px;
	height: 40px;
	margin: 45px 0 0 55px;
}

div#note.page_04 #paragraph_01 {
	height: 317px;
	position: relative;
	background: url(../../image/about/note_ph_04_1.png) 99% top no-repeat;
}
div#note.page_04 #paragraph_02 {
	height: 309px;
	position: relative;
	margin-left: 0;
	padding: 40px 0 0 400px;
	background: url(../../image/about/note_ph_04_2.png) 0 top no-repeat;
}
div#note.page_04 #paragraph_03 {
	height: 347px;
	position: relative;
	background: url(../../image/about/note_ph_04_3.png) right top no-repeat;
}

div#note.page_04 #paragraph_04 {
	height: 384px;
	position: relative;
	margin: 40px 0 0 0;
	padding: 0 0 0 400px;
	background: url(../../image/about/note_ph_04_4.png) 2% top no-repeat;
}

div#note.page_04 #paragraph_01 h3 {
	background:url(../../image/about/note_ttl_10.png) 0 0 no-repeat;
}

div#note.page_04 #paragraph_02 h3 {
	background:url(../../image/about/note_ttl_11.png) 0 0 no-repeat;
}

div#note.page_04 #paragraph_03 h3 {
	background:url(../../image/about/note_ttl_12.png) 0 0 no-repeat;
}

div#note.page_04 #paragraph_04 h3 {
	background:url(../../image/about/note_ttl_13.png) 0 0 no-repeat;
}


div#note.page_04 #paragraph_01 p {
	height: 158px;
	background:url(../../image/about/note_txt_04_1.png) left top no-repeat;	
}
div#note.page_04 #paragraph_02 p {
	height: 138px;
	background:url(../../image/about/note_txt_04_2.png) left top no-repeat;	
}
div#note.page_04 #paragraph_03 p {
	height: 209px;
	background:url(../../image/about/note_txt_04_3.png) left top no-repeat;	
}

div#note.page_04 #paragraph_04 p {
	height: 186px;
	background:url(../../image/about/note_txt_04_4.png) left top no-repeat;	
}





/* Note5 */

#note #noteHeader {
	position: relative;
	margin: 0 0 45px 0;
	padding-top: 140px;
	_padding-top: 160px;
	background: url(../../part3/image/about/note_ph_header.jpg) no-repeat;
}

#note #noteHeader h3 {
	width: 144px;
	height: 22px;
	margin: 20px 0 20px 30px;
	background: url(../../part3/image/about/note_title_supervision.png) no-repeat;
}

#noteHeaderTxt {
	display: block;
	width: 905px;
	height: 279px;
	margin: 0 auto;
	background: url(../../part3/image/about/note_header_txt_05.png) no-repeat;
	text-indent: -999999px;
}

div#note #index3 {
	background: url(../../part3/image/about/note_title_5.png) no-repeat;
	position: absolute;
	top: 20px;
	left: 30px;
	width: 599px;
	height: 117px;
	margin: 0;
}

div#note.page_05 .paragraph {
	margin: 0;
}

div#note.page_05 #paragraph_01 {
	height: 390px;
	position: relative;
	background: url(../../part3/image/about/note_ph_05_1.jpg) right 20px no-repeat;
}
div#note.page_05 #paragraph_02 {
	height: 510px;
	position: relative;
	margin-left: 0;
	padding: 0 0 0 400px;
	background: url(../../part3/image/about/note_ph_05_2.jpg) 0 40px no-repeat;
}
div#note.page_05 #paragraph_03 {
	height: 450px;
	position: relative;
	background: url(../../part3/image/about/note_ph_05_3.jpg) right 60px no-repeat;
}

div#note.page_05 #paragraph_04 {
	height: 280px;
	position: relative;
	margin: 40px 0 0 0;
	padding: 0 0 0 400px;
	background: url(../../part3/image/about/note_ph_05_4.jpg) left top no-repeat;
}

div#note.page_05 #paragraph_01 h3 {
	background:url(../../part3/image/about/note_ttl_5_1.png) 0 0 no-repeat;
}

div#note.page_05 #paragraph_02 h3 {
	background:url(../../part3/image/about/note_ttl_5_2.png) 0 0 no-repeat;
}

div#note.page_05 #paragraph_03 h3 {
	background:url(../../part3/image/about/note_ttl_5_3.png) 0 0 no-repeat;
}

div#note.page_05 #paragraph_04 h3 {
	background:url(../../part3/image/about/note_ttl_5_4.png) 0 0 no-repeat;
}


div#note.page_05 #paragraph_01 p {
	height: 211px;
	background:url(../../part3/image/about/note_txt_05_1.png) left top no-repeat;	
}
div#note.page_05 #paragraph_02 p {
	height: 353px;
	background:url(../../part3/image/about/note_txt_05_2.png) left top no-repeat;	
}
div#note.page_05 #paragraph_03 p {
	height: 333px;
	background:url(../../part3/image/about/note_txt_05_3.png) left top no-repeat;	
}

div#note.page_05 #paragraph_04 p {
	height: 115px;
	background:url(../../part3//image/about/note_txt_05_4.png) left top no-repeat;	
}





/*==========================================================================================

 // story

==========================================================================================*/


div#story {
	width:828px;
	overflow:hidden;
	padding: 35px 80px 0 80px;
	font-size: 108%;
	color: #fff;
	line-height: 1.7em;
	background:url(../../image/about/story_bg.jpg) left top no-repeat;
}


div#story h2,
div#story h3 {
	text-indent:-9999px;
}


div#story h2 {
	width: 49px;
	height: 12px;
	margin-bottom: 30px;
	background:url(../../image/about/story_title.png) no-repeat;
}


div#story h3 {
	width: 682px;
	height: 54px;
	margin: 0 auto 30px;
	background:url(../../image/about/story_content_title.png) top center no-repeat;
}

div#story .ph {
	margin: 20px 0;
}
div#story .ph img {
	margin-right: 20px;
}
div#story .ph img.last {
	margin-right: 0;
}

div#story .red {
	color: #cc0000;
}

div#story .story_txt {
	background:url(../../image/about/story_bottom_bg.png) left bottom no-repeat;
	padding-bottom: 400px;
}

div#story .story_txt .txt {
	background:url(../../image/about/brand_icon.png) top left no-repeat;
	text-indent: 20px;
	padding-top: 3px;
}
* html div#story .story_txt .txt {
	text-indent: 0;
	background-image: none;
}


/*==========================================================================================

 // storyPart2 

==========================================================================================*/
#storyPart2 {
	text-indent: -99999px;
}

#storyPart2  #contentsHeader {
	height: 535px;
	margin-bottom: 35px;
	background: url(../../image/about/bg_header.jpg) no-repeat;
}

#storyPart2  #storyDetail1,
#storyPart2  #storyDetail2,
#storyPart2  #storyDetail3,
#storyPart2  #storyDetail4 {
	margin-bottom: 35px;
	text-indent: -999999px;
}


#storyPart2  #storyDetail1 {
	height: 214px;
	
	background: url(../../image/about/bg_contents_1.jpg) no-repeat;
}

#storyPart2  #storyDetail2 {
	height: 228px;
	background: url(../../image/about/bg_contents_2.jpg) no-repeat;
}

#storyPart2  #storyDetail3 {
	height: 228px;
	background: url(../../image/about/bg_contents_3.jpg) no-repeat;
}

#storyPart2  #storyDetail4 {
	height: 222px;
	background: url(../../image/about/bg_contents_4.jpg) no-repeat;
}


/*==========================================================================================

 // storyPart3

==========================================================================================*/

#storyPart3 {
	text-indent: -99999px;
	background: url(../../part3/image/about/story_bg.jpg) no-repeat;
	padding-top: 40px;
	height: 585px;
}
#storyPart3 h2 {
	text-indent: -99999px;
	background: url(../../part3/image/about/story_title.png) no-repeat;
	width: 373px;
	height: 38px;
	margin: 0 0 20px 15px;
}
#storyPart3 .text_01 {
	text-indent: -99999px;
	background: url(../../part3/image/about/story_catch.png) no-repeat;
	width: 461px;
	height: 127px;
	margin: 20px auto 30px;
}
#storyPart3 .text_02 {
	text-indent: -99999px;
	background: url(../../part3/image/about/story_text.png) no-repeat;
	width: 461px;
	height: 211px;
	margin: 0 auto 30px;
}
#about.story .btn_pagetop {
	margin-top: -52px;
	padding-bottom: 30px;
}
#about.story #foot {
	margin-top: 0;
}

#storyPart3  #storyTextMain {
	display:block;
	margin: 0 auto;
	width: 942px;
	height: 423px;
	text-indent: -999999px;
	background: url(../../part3/image/about/story_text.png) no-repeat top center;
}

/*==========================================================================================

 // staff

==========================================================================================*/

div#staff {
	width:978px;
	overflow:hidden;
	background:url(../../image/caststaff/staff_bg.jpg) no-repeat;
}


div#staff div {
	width:844px;
	height:1947px;
	overflow:hidden;
	margin:0 auto;
	margin-top:40px;
	background:url(../../image/caststaff/staff_text.png) no-repeat;
}

div#staff h2,
div#staff h3,
div#staff dd,
div#staff dt,
div#staff p {
	text-indent:-9999px;
}


/*==========================================================================================

 // cast

==========================================================================================*/
div#cast {
	width:978px;
	overflow:hidden;
	background:url(../../image/caststaff/cast_bg.jpg) no-repeat;
}

div#cast div {
	width:839px;
	/*height:2175px;*/
	overflow:hidden;
	margin:0 auto;
	margin-top:40px;
	font-size: 100%;
	/*background:url(../../image/about/cast_text.png) no-repeat;*/
}

div#cast h2,
div#cast h3,
div#cast dd,
div#cast dt,
div#cast p {
	/*text-indent:-9999px;*/
}

div#cast h2 {
	background: url(../../image/caststaff/cast_title.png) no-repeat;
	width: 45px;
	height: 12px;
	padding-bottom: 20px;
	text-indent: -9999px;
}

div#cast .cast_left {
	float: left;
	width: 204px;
	padding-bottom: 10px !important;
	padding-bottom: 0px;
	padding-top: 25px;
	margin-top: 0;
	/*border-top: 1px dotted #fff;*/
}
div#cast .cast_left h3 {
	height: 34px;
	margin-bottom: 5px;
	text-indent: -9999px;
}	
div#cast .cast_guts .cast_left h3 {
	background: url(../../image/caststaff/guts_name.png) top left no-repeat;
}
div#cast .cast_griffith .cast_left h3 {
	background: url(../../image/caststaff/griffith_name.png) top left no-repeat;
}
div#cast .cast_casca .cast_left h3 {
	background: url(../../image/caststaff/casca_name.png) top left no-repeat;
}
div#cast .cast_judeau .cast_left h3 {
	background: url(../../image/caststaff/judeau_name.png) top left no-repeat;
}
div#cast .cast_rickert .cast_left h3 {
	background: url(../../image/caststaff/rickert_name.png) top left no-repeat;
}
div#cast .cast_pippin .cast_left h3 {
	background: url(../../image/caststaff/pippin_name.png) top left no-repeat;
}
div#cast .cast_corcus .cast_left h3 {
	background: url(../../image/caststaff/corcus_name.png) top left no-repeat;
}
div#cast .cast_gaston .cast_left h3 {
	background: url(../../image/caststaff/gaston_name.png) top left no-repeat;
}
div#cast .cast_charlotte .cast_left h3 {
	background: url(../../image/caststaff/charlotte_name.png) top left no-repeat;
}
div#cast .cast_julius .cast_left h3 {
	background: url(../../image/caststaff/julius_name.png) top left no-repeat;
}
div#cast .cast_zodd .cast_left h3 {
	background: url(../../image/caststaff/zodd_name.png) top left no-repeat;
}
div#cast .cast_silat .cast_left h3 {
	background: url(../../image/caststaff/silat_name.png) top left no-repeat;
}
div#cast .cast_erika .cast_left h3 {
	background: url(../../image/caststaff/erika_name.png) top left no-repeat;
}
div#cast .cast_night .cast_left h3 {
	background: url(../../image/caststaff/night_name.png) top left no-repeat;
}


div#cast ul li {
	list-style: none;
	border-bottom: 1px dotted #fff;
	clear: both;
}

div#cast .cast_right {
	float: right;
	width: 609px;
	color: #fff;
	padding-left: 26px;
	padding-bottom: 15px;
	padding-top: 25px;
	margin-top: 0;
}
div#cast .cast_right .comment_title {
	background: url(../../image/caststaff/cast_comment_title.png) top left no-repeat;
	width: 69px;
	height: 12px;
	padding-bottom: 3px;
	text-indent: -9999px;
}
div#cast .cast_right .profile_title {
	background: url(../../image/caststaff/cast_profile_title.png) top left no-repeat;
	width: 69px;
	height: 12px;
	margin-top: 20px;
	padding-bottom: 3px;
	text-indent: -9999px;
}

div#cast .first {
	border: 0;
}

div#cast .interview_button {
	display: block;
	padding: 10px 0;
	margin: 0 auto;
}

div#cast .cast_left a {
	display: block;
	background: url(../../image/caststaff/interview_buttonpng.png) top left no-repeat;
	width: 115px;
	height: 38px;
	margin: 10px auto 0;
	text-indent: -9999px;
}
div#cast .cast_left a:hover {
	background-position: 0 -38px;
}
div#cast .cast_left span {
	display: block;
	background: url(../../image/caststaff/coming_buttonpng.png) top left no-repeat;
	width: 115px;
	height: 38px;
	margin: 10px auto 0;
	text-indent: -9999px;
}